### Method

# Gtk TreePath get_indices

#### Declaration [src]

    int*
    gtk_tree_path_get_indices (
      GtkTreePath* path
    )

#### Description [src]

Returns the current indices of `path`.

This is an array of integers, each representing a node in a tree. This value should not be freed.

The length of the array can be obtained with gtk_tree_path_get_depth().

#### Return value

Returns: | `int*`
| The current indices.
| The data is owned by the instance.
| The return value can be `NULL`.